## libnet-akamai-perl 0.13

=== debian/changelog ===
libnet-akamai-perl (0.13-1) unstable; urgency=low

  * Initial Release (Closes: #583306).

 -- Alexandre De Dommelin <adedommelin@tuxz.net>  Wed, 26 May 2010 23:26:11 +0200
