=== debian/control ===
Source: libnet-akamai-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: libcrypt-ssleay-perl (>= 0.57), libmoose-perl (>= 0.45),
 libmoosex-attributehelpers-perl (>= 0.09), libsoap-lite-perl (>= 0.710.05),
 libtest-simple-perl (>= 0.94), perl (>= 5.10.0)
Maintainer: Alexandre De Dommelin <adedommelin@tuxz.net>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-Akamai/

Package: libnet-akamai-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcrypt-ssleay-perl (>= 0.57),
 libmoose-perl (>= 0.45), libmoosex-attributehelpers-perl (>= 0.09),
 libsoap-lite-perl (>= 0.710.05)
Description: Perl module to interact with Akamai
 This package provides a perl module to interact with Akamai CCUAPI
 to handle multiple purge requests.
 .
