## libnet-akamai-perl 0.14

=== debian/changelog ===
libnet-akamai-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Minor package Description updates
  * Update debian/copyright to refer to the correct GPL version
  * Replace "Debian GNU/Linux systems" by a more generic "Debian systems"
    in debian/copyright
  * Removed debian/libnet-akamai-perl.docs (redundant with manpage)
  * Changed Maintainer to Debian Perl Group and keep myself as Uploader 
  * Added Vcs-* fields in debian/control
  * Bump to Standards-Version 3.9.1 (no changes needed)

 -- Alexandre De Dommelin <adedommelin@tuxz.net>  Mon, 07 Feb 2011 21:21:33 +0000
