=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Akamai/   .*/Net-Akamai-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
