=== debian/control ===
Source: libnet-akamai-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcrypt-ssleay-perl,
                     libmoose-perl,
                     libmoosex-attributehelpers-perl,
                     libsoap-lite-perl,
                     perl | libtest-simple-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-akamai-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-akamai-perl.git
Homepage: https://metacpan.org/release/Net-Akamai

Package: libnet-akamai-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-ssleay-perl,
         libmoose-perl,
         libmoosex-attributehelpers-perl,
         libsoap-lite-perl
Description: Perl module to interact with Akamai
 Net::Akamai is a Perl module to interact with Akamai CCUAPI
 to handle multiple purge requests.
