=== debian/watch ===
version=4
https://metacpan.org/release/Net-Akamai   .*/Net-Akamai-v?@ANY_VERSION@@ARCHIVE_EXT@$
